#' @name PaulinoEx8.11b
#' @title Comportamento Predatório da Jararaca
#' @description Estudo envolvendo o comportamento predatório em
#'     cativeiro da jararaca (uma das serpentes mais venenosas do
#'     Brasil). Objetivo do exercício é analisar os dados..
#' @format Um \code{data.frame} com 4 observações e 3 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{presa1}}{Tipo de bote na primeira presa (envenenamento,
#'     apreensão).}
#'
#' \item{\code{presa2}}{Tipo de bote na segunda presa (envenenamento,
#'     apreensão).}
#'     
#' \item{\code{freq}}{Frequência observada.}
#'
#' }
#' @keywords contingência
#' @source Paulino, C. D., Singer, J. M. (2006). Análise de Dados 
#'     Categorizados (1st ed.). São Paulo, SP: Edgard Blucher.
#'     (Exercício 8.11 b, pág. 244).
#' @examples
#' 
#' str(PaulinoEx8.11b)
#' 
#' xt <- xtabs(freq ~ presa1 + presa2, data = PaulinoEx8.11b)
#' xt
#'
#' mosaicplot(xt, main = NULL,
#'            xlab = "Tipo de bote na primeira presa",
#'            ylab = "Tipo de bote na segunda presa")
#'
NULL